Subject: Ticket Assigned - COD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 13:22:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  590723671            05:13 PM, 07th Mar                     hi                    Ok           05:13 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:13 PM, 07th Mar                     hi                    Hi           05:14 PM, 07th Mar                   Mohammad                   hello           05:14 PM, 07th Mar                     hi                    Sir i will book the some items           05:14 PM, 07th Mar                     hi                    So payment method is pay on delivery           05:14 PM, 07th Mar                   Mohammad                   yes you mean cash on delivery           05:14 PM, 07th Mar                     hi                    But i will cancil these items           05:15 PM, 07th Mar                     hi                    So not showing the money after deduction           05:15 PM, 07th Mar                     hi                    Yes cash on delivery           05:15 PM, 07th Mar                     hi                    But 2 items cancil           05:16 PM, 07th Mar                     hi                    S           05:16 PM, 07th Mar                     hi                    6280700326           05:17 PM, 07th Mar                     hi                    This is my           05:17 PM, 07th Mar                   Mohammad                   when courier will come and deliver the order           05:17 PM, 07th Mar                   Mohammad                   he will only ask for the item that are delivered           05:17 PM, 07th Mar                     hi                    No ok but how much i will pay??           05:17 PM, 07th Mar                   Mohammad                   cancel items amount will be deducted           05:17 PM, 07th Mar                     hi                    But showing full price           05:17 PM, 07th Mar                     hi                    Not showing after deduction price           05:18 PM, 07th Mar                   Mohammad                   cancel item amount minus full amount of the order           05:18 PM, 07th Mar                   Mohammad                   it will show there the same do not worry           05:18 PM, 07th Mar                     hi                    Ok thanks           05:18 PM, 07th Mar                   Mohammad                   but the courier will give you receipt for what is delivered           05:18 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           05:18 PM, 07th Mar                     hi                    I will pay only purchase items           05:18 PM, 07th Mar                   Mohammad                   yes           05:19 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           05:20 PM, 07th Mar                     hi                    Ok but my order is show full price??           05:20 PM, 07th Mar                   Mohammad                   there it will not change ok           05:21 PM, 07th Mar                     hi                    Ok thanks           05:21 PM, 07th Mar                   Mohammad                   you will get a receipt from courier in which it will mention           05:21 PM, 07th Mar                     hi                    Ok thanks           05:21 PM, 07th Mar                   Mohammad                   welcome           05:22 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204865